---
title: Generic
description: Generic Distributor
---

import Distributor from '@site/src/components/Distributors';

Downloads generic files that don't fall in other categories. 

<Distributor distributorName="Generic">
{
`  process_timeout: 60
`
}
</Distributor>


:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::